		
/*** Standard HTML **/
input[type=checkbox]{}
input[type=radio]{}
a:link, a:visited, a:active{}
a:hover{text-decoration:none;}
input{}
select{}
textarea{}
address{}
html{padding: 0;margin: 0;}
body{padding: 0;margin: 0;}
table{}
		
/*** Calendrier **/
#datepicker{}
.calendrier-text{}
table.ui-datepicker-calendar tbody td.specialDay a{}
table.ui-datepicker-calendar tbody td.specialDayM a{}
		
/*** Sondage **/
.titre_sondage{}
.zone-sondage{}
#zone-sondageh1{}
#zone-sondagep{}
#pollcontainer{}
#loader{}
.option{}
.option p{}
.bar{}
.yourvote{}
#zone-sondage h1{}
#sondage_reponse_vide{}
#sondage_reponse_plein{}
		
/*** Module HighSlide **/
.libre{}
.highslide-html{}
.highslide-html-blur{}
.highslide-html-content{}
.highslide-loading{}
a.highslide-credits{}
a.highslide-credits i{}
a.highslide-credits:hover{}
a.highslide-credits:hover i{}
.highslide-wrapper{}
.highslide-wrapper .highslide-html-content{}
.highslide-wrapper .highslide-header div{}
.highslide-wrapper .highslide-header ul{}
.highslide-wrapper .highslide-header ul li{}
.highslide-wrapper .highslide-header ul li.highslide-previous{}
.highslide-wrapper .highslide-header ul li.highslide-next{}
.highslide-wrapper .highslide-header a{}
.highslide-wrapper .highslide-header a:hover{}
.highslide-wrapper .highslide-header .highslide-move a{}
.highslide-wrapper .highslide-footer{}
.highslide-wrapper .highslide-footer .highslide-resize{}
.highslide-wrapper .highslide-body{}
.highslide-move{}
.highslide-resize{}
.highslide-display-block{}
.highslide-display-none{}
.highslide{}
.highslide-active-anchor img{}
.highslide img{}
.highslide:hover img{}
.highslide-image{}
.highslide-image-blur{}
.highslide-caption{}
.highslide-overlay{}
a.highslide-full-expand{}
.controlbar{}
.controlbar a{}
.controlbar a:hover{}
.controlbar .previous{}
.controlbar .next{}
.controlbar .highslide-move{}
.controlbar .close{}
		
/*** Espace Priv&eacute; **/
#module-intranet-connexion{}
#module-intranet-deconnexion{}
#module-intranet-utilisateur-titre{}
#module-intranet-utilisateur-saisie{}
#module-intranet-utilisateur-saisie input{}
#module-intranet-mdp-titre{}
#module-intranet-mdp-saisie{}
#module-intranet-mdp-saisie input{}
#module-intranet-btn-connexion{}
#module-intranet-btn-deconnexion{}
#module-intranet-liste{}
		
/*** Copyright **/
.copyright{}
.copyright a, .copyright a:hover, .copyright a:link, .copyright a:visited{}
		
/*** Liens et fiches **/
.grp_liens{}
.form_sep{}
.liste_liens{}
.module_lien ul{}
.module_lien .titre_liens_mod{}
.module_lien .titre_liens_mod span{}
.module_lien table{}
.module_lien .liste_liens{}
.module_lien img{}
		
/*** Recherche **/
#recherche{}
#recherche #inputRecherche{}
#recherche #submitRecherche{}
#resultat_recherche{}
#resultat_recherche #nb_resultat{}
#resultat_recherche #un_result{}
#resultat_recherche #un_result #resultat_titre{}
#resultat_recherche #un_result #resultat_content{}
		
/*** T&eacute;l&eacute;proc&eacute;dures **/
.tele_procedure_desc{}
.tele-procedure-cadre{}
.tele-procedure-cond-titre{}
.tele-procedure-cond-info{}
		
/*** Newsletter **/
#newsletter{}
#newsletter #inputNewsletter{}
#newsletter #selectNewsletter{}
#submitNewsletter{background: url(/template/ok.jpg) center center no-repeat;    width: 24px;    padding: 0;    height: 24px;    position: relative;    top: 4px;}
#selectNewsletter{}
#inputNewsletter{}
		
/*** Flux RSS **/
#div_img_flux_rss{}
#div_img_flux_rss img{}
div_img_flux_rss{}
		
/*** Annonce **/
.module_annonce .liste_annonce{}
.module_annonce .liste_annonce_p{}
.module_annonce .liste_annonce_i{}
.module_annonce .liste_annonce .entete{}
.detail_annonce .entete{}
.detail_annonce .entete div{}
.detail_annonce{}
.detail_annonce .detail_annonce_p{}
.detail_annonce .detail_annonce_i{}
.detail_annonce .diaporama{}
.detail_annonce .diaporama ul{}
.detail_annonce .diaporama ul li{}
#titre_annonce h1{}
.module_annonce table.recherche_annonce{}
.module_annonce td.recherche_annonce{}
.module_annonce td#entete{}
#module_annonce_moteur{}
#module_annonce .liste_annonce_bloc{}
#module_annonce .liste_annonce_bloc a:link{}
#module_annonce .liste_annonce_bloc a:hover{}
#module_annonce .liste_annonce_bloc a:visited{}
#module_annonce .liste_annonce_bloc a:active{}
.module_annonce .entete a:link{}
.module_annonce .entete a:hover{}
.module_annonce .entete a:visited{}
.module_annonce .entete a:active{}
.annonce_form_ami td{}
		
/*** Editeur **/
.mceContentBody{}
.mceContentBody a{}
		
/*** Menu principal **/
.menu-header-item{}
.menu-item{}
.menu-item:hover{}
.menu-principal{}
.menu-principal ul{}
.menu-principal ul li{}
.menu-principal ul li a{}
.menu-principal  ul li a:active{}
.menu-principal  ul li a:visited{}
.menu-principal  ul li a:link{}
.menu-principal  ul li a:hover{}
.menu-principal ul li ul{}
.menu-principal ul li ul li{}
.menu-principal ul li ul li a{}
.menu-principal ul li ul li a:link{}
.menu-principal ul li ul li a:active{}
.menu-principal ul li ul li a:visited{}
.menu-principal ul li ul li a:hover{}
.sousmenu-titre{}
.sousmenu-titre:hover{}
.sousmenu-footer{}
.sousmenu-header{}
.sousmenu-item{}
.sousmenu-item-data:hover{}
.menu-principal li:hover > ul{}
.menu-principal-separateur{}
.menu-groupe-header{}
.menu-principal li:hover{}
.menu-principal ul li ul li:hover{}
.sousmenu-item-data{}
 .menu-principal li:hover > a > .sousmenu-titre{}
.menu-principal ul li ul li:hover > a > .sousmenu-item-data{}
.sousmenu-separateur{}
		
/*** Menu pied de page **/
.menu-footer{}
.menu-footer-item{}
.menu-footer ul{}
.menu-footer ul li{}
.menu-footer ul li a{}
.menu-footer-separateur{}
.menu-footer-item-titre{}
		
/*** M&eacute;t&eacute;o **/
.meteo{}
.meteo-jours{}
.meteo-now{}
.meteo-prevision{}
.meteo-prevision-temperature{}
.meteo-prevision-jour{}
.meteo .icon{}
.meteo .icon img{}
.meteo .meteo-today{}
.meteo-prevision-icon{}
.meteo-separation{}
.meteo-today{}
.meteo-prevision-icon img{}
.meteo h2{}
		
/*** Contact **/
#div-contact-mod-form{}
#div-contact-mod-maps{}
#div-contact-mod-form table{}
#div-contact-mod-form table tr{}
#div-contact-mod-form table td{}
		
/*** Social **/
.social{}
		
/*** Menu groupe **/
.menu-groupe li{}
.menu-groupe li:hover{}
.menu-groupe-titre{}
.menu-groupe{}
.menu-groupe-header{}
.menu-groupe-item{}
.menu-groupe-item-data{}
.menu-groupe-item a{}
.groupe{}
.menu-groupe-item:hover{}
.menu-groupe-separateur{}
.menu-groupe-item-data:hover{}
.menu-groupe-footer{}
		
/*** Visuel **/
.template-body-content{}
#logo{}
#bandeau{}
.template-footer-content{}
.footer-menu{}
.template-contents{width: 980px;margin: 0 auto;}
.template-footer{background-image: url("/template/footer.jpg");background-position: center top;background-repeat: no-repeat;min-width: 980px;height: 87px;}
#social{}
.footer-text{}
.template-header{background-image: url("/template/header.jpg");background-position: center top;background-repeat: no-repeat;min-width: 980px;height: 469px;margin-left:-32px;}
.template-header-content{}
#header-menu{}
.template-body{background-image: url("/template/body.jpg");background-position: center top;background-repeat: repeat-y;min-width: 980px;overflow: auto;}
.titre-page{}
.rendu-contenu{padding: 10px;}
.nom-page{position:absolute;background-image:url(/template/bg_h1.png);background-repeat:no-repeat;background-position:left center;padding-left:15px;font-size:20px;color:#444129;margin-top: 415px;margin-left: 275px;}
.body-left{width: 250px;display: table-cell;float: left;}
.body-right{width: 700px;display: table-cell;float: left;padding-left: 10px;}
.nom-page .nom-page-texte{}
		
/*** Phototh&egrave;que **/
.module_phototheque_galleriffic{}
.module_phototheque{}
.module_phototheque .grp_liens{}
.phototheque-liste{}
.phototheque-thrumb{}
.phototheque-thrumb a{}
.phototheque-thrumb a img{}
		
/*** Langues **/
#lang_drapeau{}
#lang_drapeau a{}
		
/*** Annonces (Version 4.x) **/
.module-annonce{}
.annonce-table-header{}
.annonce-table-titre{}
.annonce-item{}
.annonce-table-item{}
.annonce-liste a,  .annonce-liste a:hover,  .annonce-liste a:link,  .annonce-liste a:visited{}
.annonce-liste td{}
.annonce-liste th{}
.annonce-liste .ligne-i{}
.annonce-liste .ligne-p{}
.titre_annonce h1{}
.detail_annonce{}
.detail_annonce .entete{}
.ligne_champ{}
.detail_annonce .diaporama{}
.detail_annonce .ligne-p{}
.detail_annonce .ligne-i{}
.ligne_champ .titre_champ{}
.ligne_champ .valeur_champ{}
.ligne_description{}
.ligne_description .titre_champ{}
.annonce_dpe{}
.annonce_dpe .ligne_champ{}
.annonce_dpe .titre_dpe{}
.annonce_dpe .titre_champ{}
.annonce_dpe .valeur_champ{}
.detail_annonce .diaporama-annonce-liste{}
.detail_annonce .diaporama-annonce-liste li{}
.diaporama-annonce-zoom{}
.detail_annonce-fin{}
.detail_annonce-entete{}
.ligne_description .titre_champ{}
.annonce-info-complementaire{}
.liste_annonce_bloc{}
.recherche_geoloc{}
.field_annonce{}
#module_annonce_moteur ul{}
#module_annonce_moteur ul li{}
		
/*** R&eacute;servation (Version 4.x) **/
.reservation-presentation-titre{}
.reservation-presentation{}
.reservation-description{}
.reservation-image{}
.reservation-mode{}
.reservation-places{}
		
/*** Actualit&eacute;s (D&eacute;tail dans une page) **/
.rendu-contenu .agenda-news{}
.rendu-contenu .agenda_view_titre{}
.rendu-contenu .agenda_contenu{}
.rendu-contenu .agenda_view_texte{}
.agenda_commentaire{}
.agenda_commentaire_item{}
.agenda_commentaire_item-date{}
.agenda_commentaire_item-nom{}
.agenda_commentaire_item-commentaire{}
		
/*** Actualit&eacute;s (Vignette) **/
.module-articles-vignette{}
.article-vignette{}
.article-vignette-titre{}
.article-vignette-image{}
.article-vignette-resume{}
.article-vignette-separateur{}
.module-articles-vignette ul li a{}
.module-articles-vignette ul li a:hover{}
.module-articles-vignette ul li{}
.module-articles-vignette ul{}
.article-vignette-image img{}
		
/*** Actualit&eacute;s (Flux) **/
.module-articles-flux{}
.article-flux-titre{}
.article-flux-image{}
.article-flux-resume{}
.article-flux-separateur{}
.module-articles-flux ul li a{}
.module-articles-flux ul li a:hover{}
.module-articles-flux ul li{}
.module-articles-flux ul{}
		
/*** Actualit&eacute;s (D&eacute;tail dans un popup) **/
.agenda_view_texte{}
.agenda_view_titre{}
.agenda_contenu{}
.agenda_view_social{}
	
/** CSS personnalisé **/	
#menu_footer{position: absolute;list-style: none;padding: 0px;margin-top: 52px;margin-left: 270px;}	
#menu{position:absolute;list-style: none;padding:0px;margin-top: 370px;margin-left: 10px;}	
.menu_1{height: 67px;background: url("/template/bg_menu_gauche_1.png") top left no-repeat;text-align: center;width: 170px;font-size: 12px;font-weight: bold;color: rgb(59,58,53);margin-left: -15px;padding-left: 70px;padding-top: 30px;padding-right: 20px;}	
.menu_2{height: 55px;background: url("/template/bg_menu_gauche_2.png") top left no-repeat;text-align: center;width: 170px;font-size: 12px;font-weight: bold;color: rgb(59,58,53);margin-left: -15px;padding-left: 70px;padding-top: 20px;padding-right: 20px;}	
#menu li{float:left;}	
.menu-separateur{height: 27px;width: 5px;margin: -6px 10px 0px;background-color: white;}	
#menu li a{color:white;font-weight:bold;}	
.menu-home{height: 30px;width: 55px;margin-top: -9px;margin-right: 15px;cursor: pointer;}	
#submitNewsletter::before{content: "OK";    width: 20px;    display: block;    color: #000;    visibility: visible;    font-size: 20px;    z-index: 99;}	
#menu_footer li{float:left;}	
#menu_footer li a{color:white;font-weight:bold;}	
.footer-separateur{height: 26px;width: 5px;margin: -6px 10px 0px;background-color: white;}	
